﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Uploading Entitlements using Other Connection and Application Data Import Job</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Uploading Entitlements using Other Connection and Application Data Import Job</h1>
        <p>To upload entitlements using other connection, you first need to have a connection created with the third-party application. This connection is used to perform an import and this connection is selected when you are running the Application Data Import job.</p>
        <p>To upload entitlements using other connection and application data import job, perform the following steps:</p>
        <ol>
            <li>Using<strong> Admin &gt; Job Control Panel </strong>create the job using<strong style="text-align: left;"> Add New Job</strong>. Select the Job Type as&#160;<strong>Data&gt;Application Data Import </strong>and specify&#160; the Job Name and click<strong style="text-align: left;"> Save</strong>. If you are using IGA Release pre-v5.5.0 then go to&#160;<strong style="text-align: left;">ADMIN &gt; Job Control Panel &gt; Data &gt; Application Data Import</strong>.</li>
            <li>Click <strong>Application Data Import</strong> and click <strong>Add New Job</strong> Specify the job name and click <strong>Submit</strong>.</li>
            <li>The trigger created for access is displayed. Click <strong>Actions &gt; Edit Trigger</strong>.</li>
            <li>
                <p class="auto-cursor-target">Select the appropriate <strong>System, External Connection, Job Type </strong>and ensure you select <strong>Import Type</strong> as <strong>Access</strong>. Click <strong>Next</strong>.</p>
                <p>For more information on connections, see the appropriate <strong>Connector Guide.</strong></p>
            </li>
            <li>You will be asked the duration to schedule the trigger. Specify the minutes, hours time when you want to run the trigger and click <strong>Submit</strong>.<br /></li>
            <li>Click <strong>Start</strong> to start the trigger. Once the job executes, the entitlements (access) will be imported into the <strong>Identity Governance and Administration</strong> identity repository.</li>
        </ol>
    </body>
</html>